﻿<%@ page title="" language="C#" masterpagefile="~/MasterFile/TimeCheck.master" autoeventwireup="true" inherits="Reports_TA_UI_Report_AnalysisReport, App_Web_km2fgeg1" %>

<%@ Register TagPrefix="dxGridview" Namespace="DevExpress.Web" Assembly="DevExpress.Web.v14.2" %>
<%@ Register Assembly="DevExpress.XtraCharts.v14.2.Web" Namespace="DevExpress.XtraCharts.Web"
    TagPrefix="devxCharts" %>

<%@ Register Src="~/UserControls/TA_uc_OrganizationLevels.ascx" TagName="OrganizationLevel"
    TagPrefix="uc" %>
<%@ Register Assembly="AjaxControlToolkit" Namespace="AjaxControlToolkit" TagPrefix="cc1" %>


<asp:Content ID="Report" ContentPlaceHolderID="BodyContentPH" runat="Server">

    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script>

        function LateChart() {
            // Load the Visualization API and the piechart package.
            debugger;
            var HdnCheckINCountBefore = document.getElementById('ctl00_BodyContentPH_HdnCheckINCountBefore').value;
            var HdnCheckINCountBetween1 = document.getElementById('ctl00_BodyContentPH_HdnCheckINCountBetween1').value;
            var HdnCheckINCountBetween2 = document.getElementById('ctl00_BodyContentPH_HdnCheckINCountBetween2').value;
            var HdnBefore = document.getElementById('ctl00_BodyContentPH_HdnBefore').value;
            var HdnBetween1 = document.getElementById('ctl00_BodyContentPH_HdnBetween1').value;
            var HdnBetween2 = document.getElementById('ctl00_BodyContentPH_HdnBetween2').value;
            var LateBeyondlimit = document.getElementById('ctl00_BodyContentPH_hdnLateBeyondlimit').value;
            var LeaveEmployees = document.getElementById('ctl00_BodyContentPH_HdnLeaveEmployees').value;
            var HdnShiftDetails = document.getElementById('ctl00_BodyContentPH_HdnShiftDetails').value;
            if (HdnBefore != "" || HdnBetween1 != "")
            {
                

                google.load('visualization', '1.0', { 'packages': ['corechart'] });

                // Set a callback to run when the Google Visualization API is loaded.
                google.setOnLoadCallback(drawCharts);

                // Callback that creates and populates a data table,
                // instantiates the pie chart, passes in the data and
                // draws it.
                function drawCharts() {

                    // Create the data table.
                    var data = new google.visualization.DataTable();
                    data.addColumn('string', 'Topping');
                    data.addColumn('number', 'Slices');
                    data.addRows([
                      ['Before', parseInt(HdnBefore)],
                      ['Between', parseInt(HdnBetween1)],
                      ['Between1', parseInt(HdnBetween2)],
                      ['Late Beyond limit', parseInt(LateBeyondlimit)],
                      ['Leave Members', parseInt(LeaveEmployees)]
                    ]);

                    // Set chart options
                    var options = {
                        'title': 'Check In Times Summary',
                        'width': 600,
                        'height': 400
                    };

                    // Instantiate and draw our chart, passing in some options.
                    var chart = new google.visualization.PieChart(document.getElementById('chart_div'));
                    chart.draw(data, options);


                    // Load the Visualization API and the piechart package.
                    google.load('visualization', '1.0', { 'packages': ['corechart'] });

                    // Set a callback to run when the Google Visualization API is loaded.
                    google.setOnLoadCallback(drawChart);

                    // Callback that creates and populates a data table,
                    // instantiates the pie chart, passes in the data and
                    // draws it.
                    function drawChart() {

                        // Create the data table.
                        var data = new google.visualization.DataTable();
                        data.addColumn('string', 'Topping');
                        data.addColumn('number', 'Slices');
                        data.addRows([
                        ['Before', 3],
                        ['Between' + ' ' + 'to' + ' ', 3],
                        ['Between' + ' ' + 'to' + ' ', 1],
                        ['Late Beyond limit', 1],
                        ['Leave Members', 1]

                        ]);

                        // Set chart options
                        var options = {
                            'title': 'Early Check Out Summary',
                            'width': 600,
                            'height': 400
                        };

                        // Instantiate and draw our chart, passing in some options.
                        var chart = new google.visualization.PieChart(document.getElementById('chart_div1'));
                        chart.draw(data, options);
                    }



                }

            }
            else
            {

                google.load('visualization', '1.0', { 'packages': ['corechart'] });

                // Set a callback to run when the Google Visualization API is loaded.
                google.setOnLoadCallback(drawChart);

                // Callback that creates and populates a data table,
                // instantiates the pie chart, passes in the data and
                // draws it.
                function drawChart() {

                    // Create the data table.
                    var data = new google.visualization.DataTable();
                    data.addColumn('string', 'Topping');
                    data.addColumn('number', 'Slices');
                    data.addRows([
                      ['Before', 3],
                      ['Between'+' '+ 'to' + ' ' , 3],
                      ['Between' + ' ' + 'to' + ' ', 1],
                      ['Late Beyond limit', 1],
                      ['Leave Members', 1]
                    ]);

                    // Set chart options
                    var options = {
                        'title': 'Check In Times Default Summary',
                        'width': 600,
                        'height': 400
                    };

                    // Instantiate and draw our chart, passing in some options.
                    var chart = new google.visualization.PieChart(document.getElementById('chart_div'));
                    chart.draw(data, options);


                    // Load the Visualization API and the piechart package.
                    google.load('visualization', '1.0', { 'packages': ['corechart'] });

                    // Set a callback to run when the Google Visualization API is loaded.
                    google.setOnLoadCallback(drawChart);

                    // Callback that creates and populates a data table,
                    // instantiates the pie chart, passes in the data and
                    // draws it.
                    function drawChart() {

                        // Create the data table.
                        var data = new google.visualization.DataTable();
                        data.addColumn('string', 'Topping');
                        data.addColumn('number', 'Slices');
                        data.addRows([
                          ['OnTime Early Check Out', 5],
                          ['Early Check Out', 4],
                          ['Early Perfect Out', 1]

                        ]);

                        // Set chart options
                        var options = {
                            'title': 'Early Check Out Summary',
                            'width': 600,
                            'height': 400
                        };

                        // Instantiate and draw our chart, passing in some options.
                        var chart = new google.visualization.PieChart(document.getElementById('chart_div1'));
                        chart.draw(data, options);
                    }



                }


            }
            


        }

    </script>

    l

    <link rel="stylesheet" href="plugins/select2/select2.min.css">
    <link href="../dist/css/bootstrap-responsive-tabs.css" rel="stylesheet" type="text/css">
    <link href="../dist/css/custom.css" rel="stylesheet" />

    <script src="plugins/select2/select2.full.min.js"></script>

    <%--<script>
        $.widget.bridge('uibutton', $.ui.button);
    </script>--%>
    <%--    <script src="plugins/jQuery/jQuery-2.1.4.min.js" type="text/javascript"></script>
    <script src="bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="dist/js/app.min.js" type="text/javascript"></script>
    <script src="plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js" type="text/javascript"></script>--%>
    <%-- <script src="plugins/moment.min.js" type="text/javascript"></script>
    <script src="plugins/daterangepicker/moment.js" type="text/javascript"></script>
    <script src="plugins/datepicker/bootstrap-datepicker.js"></script>
    <script type="text/javascript" src="js/DateTimeValidation.js"></script>
    <script src="js/GetNotification.js"></script>
    <script language="javascript" src="../js/jquery.autocomplete.js" type="text/javascript"></script>--%>

    <script src="https://cdn.jsdelivr.net/npm/apexcharts@3.28.2/dist/apexcharts.min.js"></script>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>


    <script src="../js/ApexChartData.js"></script>


    <style type="text/css">
        /*#chart {
    max-width: 650px;
    margin: 35px auto;
      }*/

        @import url('https://fonts.googleapis.com/css?family=Poppins');

        * {
            font-family: 'Poppins', sans-serif;
        }

        #chart {
            max-width: 800px;
            margin: 40px auto;
            opacity: 0.9;
        }

        #timeline-chart .apexcharts-toolbar {
            opacity: 1;
            border: 0;
        }
    </style>

    <script type="text/javascript">

        $(function () {
            debugger;
            $('#ctl00_BodyContentPH_txtAttednaceFromDt').datetimepicker({ format: document.getElementById('ctl00_BodyContentPH_Hidden2').value });
            $('#ctl00_BodyContentPH_txtAbsentFromDt').datetimepicker({ format: document.getElementById('ctl00_BodyContentPH_Hidden2').value });
            $('#ctl00_BodyContentPH_txtlateandEarly').datetimepicker({ format: document.getElementById('ctl00_BodyContentPH_Hidden2').value });
            //if (document.getElementById('ctl00_BodyContentPH_rbtn_Daily').checked == true) {

            //}
            //else {
            //    $('#ctl00_BodyContentPH_txtAttednaceFromDt').datetimepicker({ format: 'MMM-YYYY' });
            //    $('#ctl00_BodyContentPH_txtAbsentFromDt').datetimepicker({ format: 'MMM-YYYY' });
            ////}

        });

        //$(function () {
        //    debugger;

        //});
        //function div_show_Post() {
        //    document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display = "none";
        //    document.getElementById('ctl00_BodyContentPH_PH_Official').style.display = "block";
        //    document.getElementById('ctl00_BodyContentPH_PH_LeavePolicy').style.display = "none";
        //    document.getElementById('ctl00_BodyContentPH_PH_Payroll').style.display = "none";
        //    document.getElementById('ctl00_BodyContentPH_PH_Others').style.display = "none";
        //    document.getElementById('ctl00_BodyContentPH_txt_EmpID').focus;
        //    $('#tablist a[href="#Official"]').tab('show');
        //    $('#ctl00_BodyContentPH_lblMandat').text("14 No.");
        //    $('html, body').animate({ scrollTop: 0 }, 'slow');
        //    document.getElementById('ddlLevel0').focus();
        //}


        function LeaveChart() {
            debugger;
            if (document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display == "block"
                || document.getElementById('ctl00_BodyContentPH_AbsentCharts').style.display == "block"
               || document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display == "block") {

                document.getElementById('ctl00_BodyContentPH_LeaveCharts').style.display = "block";
                document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_AbsentCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display = "none";
                $('#tablist a[href="#LeaveChart"]').tab('show');
                return true;

                //$('html, body').animate({ scrollTop: 0 }, 'slow');
                //document.getElementById('ddlLevel0').focus();
            }
            else {
                return false;
            }

        }

        function AttendanceChart() {
            debugger;
            if (document.getElementById('ctl00_BodyContentPH_LeaveCharts').style.display == "block" ||
                document.getElementById('ctl00_BodyContentPH_AbsentCharts').style.display == "block"
                || document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display == "block") {
                document.getElementById('ctl00_BodyContentPH_LeaveCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display = "block";
                document.getElementById('ctl00_BodyContentPH_AbsentCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display = "none";
                var hdnDepartPercentange = document.getElementById('ctl00_BodyContentPH_HdnDepartmentDaily').value;
                var hdnDepartName = document.getElementById('ctl00_BodyContentPH_HdnDepartmentName').value;

                AttendancebydeparmentChart(hdnDepartPercentange, hdnDepartName);
                $('#tablist a[href="#AttendanceChart"]').tab('show');
                return true;


                //$('html, body').animate({ scrollTop: 0 }, 'slow');
                //document.getElementById('ddlLevel0').focus();
            }
            else {
                return false;
            }

        }
        function AbsentChart() {
            debugger;
            if (document.getElementById('ctl00_BodyContentPH_LeaveCharts').style.display == "block"
                || document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display == "block"
               || document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display == "block") {
                document.getElementById('ctl00_BodyContentPH_LeaveCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_AbsentCharts').style.display = "block";
                var hdnDepartPercentange = document.getElementById('ctl00_BodyContentPH_HdnDepartmentDaily').value;
                var hdnDepartName = document.getElementById('ctl00_BodyContentPH_HdnDepartmentName').value;

                AbsentbydeparmentChart(hdnDepartPercentange, hdnDepartName);

                $('#tablist a[href="#AbsentChart"]').tab('show');
                return true;


                //$('html, body').animate({ scrollTop: 0 }, 'slow');
                //document.getElementById('ddlLevel0').focus();
            }
            else {
                return false;
            }

        }


        function EarlyOutChart() {
            debugger;
            if (document.getElementById('ctl00_BodyContentPH_LeaveCharts').style.display == "block" ||
                document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display == "block" ||
                document.getElementById('ctl00_BodyContentPH_AbsentCharts').style.display == "block" ||
                 document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display == "block") {

                document.getElementById('ctl00_BodyContentPH_LeaveCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_AttendanceCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_AbsentCharts').style.display = "none";
                document.getElementById('ctl00_BodyContentPH_EarlyOutCharts').style.display = "block";

                var hdnDepartPercentange = document.getElementById('ctl00_BodyContentPH_HdnDepartmentDaily').value;
                var hdnDepartName = document.getElementById('ctl00_BodyContentPH_HdnDepartmentName').value;

                // AbsentbydeparmentChart(hdnDepartPercentange, hdnDepartName);

                $('#tablist a[href="#EarlyOutCharts"]').tab('show');

                LateChart();

                return true;


                //$('html, body').animate({ scrollTop: 0 }, 'slow');
                //document.getElementById('ddlLevel0').focus();
            }
            else {
                return false;
            }

        }

    </script>

    <script type="text/javascript" language="javascript">
        //values for check date
        var Monthfourdigit = 'Please enter valid date as month, day, and four digit year : Format MM/dd/yyyy.';
        //Adding this line var Datefourdigit='Please enter valid date with correct format dd/MM/yyyy'; as newly
        var Datefourdigit = 'Please enter valid date with correct format dd/MM/yyyy';
        var Invalidyearentry = 'Invalid year entry';
        var Invalidmonthentry = 'Invalid month entry';
        var Invaliddateentry = 'Invalid date entry';
        var DateformatDDMONYYYY = 'Please enter valid date with correct format dd-MMM-yyyy';
        var Entertime = 'Enter time';
        var Valueforhours = 'Invalid value for hours:';
        var Invalidvalueforminutes = 'Invalid value for minutes:';
        var Invalidtimeformat = 'Invalid time format:';
        var EntervalidDateandTime = 'Please enter valid Date and Time';
        var ValiddatemonthMMDDYYHHMM = 'Please enter valid Date and Time MM/dd/yyyy HH:mm';
        var ValiddatemonthMMDDYYHHMMTT = 'Please enter valid Date and Time MM/dd/yyyy hh:mm tt';
        var EntervalidDateandTime = 'Please enter valid Date and Time';
        var Invalidvalueforhours = 'Invalid value for hours:';
        var Invalidvalueforminites = 'Invalid value for minutes:';
        var MaxLength = "Maximum length is ";
        var FromDate = "Enter Valid From Date";
        var ToDate = "Enter Valid To Date";
        var SelectShiftdate = "Select Year";
        function SetAlertMessages(fromdate, enterToDate, selectShiftdate) {
            FromDate = fromdate;
            ToDate = enterToDate;
            SelectShiftdate = selectShiftdate;
        }
        function MaxLengthh(maxLength) {
            MaxLength = maxLength;
        }
        function SetAlertCheckDate(monthfourdigit, datefourdigit, invalidyearentry, invalidmonthentry, invaliddateentry, dateformatDDMONYYYY, entertime, valueforhours, invalidvalueforminutes, invalidtimeformat, entervalidDateandTime, validdatemonthMMDDYYHHMM, validdatemonthMMDDYYHHMMTT, entervalidDateandTime, invalidvalueforhours, invalidvalueforminites) {

            Monthfourdigit = monthfourdigit;
            Datefourdigit = datefourdigit;
            Invalidyearentry = invalidyearentry;
            Invalidmonthentry = invalidmonthentry;
            Invaliddateentry = invaliddateentry;
            DateformatDDMONYYYY = dateformatDDMONYYYY;
            Entertime = Entertime;
            Valueforhours = valueforhours;
            Invalidvalueforminutes = invalidvalueforminutes;
            Invalidtimeformat = invalidtimeformat;
            EntervalidDateandTime = entervalidDateandTime;
            ValiddatemonthMMDDYYHHMM = validdatemonthMMDDYYHHMM;
            ValiddatemonthMMDDYYHHMMTT = validdatemonthMMDDYYHHMMTT;
            EntervalidDateandTime = entervalidDateandTime;
            Invalidvalueforhours = invalidvalueforhours;
            Invalidvalueforminites = invalidvalueforminites;
        }



        function validations() {
            debugger;
            if (document.getElementById('ctl00_BodyContentPH_DllYear').value == '-Select-') {
                alert(SelectShiftdate);
                return false;
            }
            //targetDiv.scrollIntoView({ behavior: 'smooth', block: 'start' });
            document.getElementById('AbsentbyDepchart').focus();

        }
        function DateEntryValidation() {
            if (document.getElementById('ctl00_BodyContentPH_txtFrom').value != '') {
                var weekDay = document.getElementById('ctl00_BodyContentPH_txtFrom');
                var DateFormat = document.getElementById('ctl00_BodyContentPH_Hidden1').value;
                if (checkDate(weekDay, DateFormat, Monthfourdigit, Datefourdigit, Invalidyearentry, Invalidmonthentry, Invaliddateentry, DateformatDDMONYYYY, Entertime, Valueforhours, Invalidvalueforminutes, Invalidtimeformat, EntervalidDateandTime, ValiddatemonthMMDDYYHHMM, ValiddatemonthMMDDYYHHMMTT, EntervalidDateandTime, Invalidvalueforhours, Invalidvalueforminites)) {
                }
                else {
                    return false;
                }
            }
            else {
                alert(EnterFromDate);
                return false;
            }
        }
    </script>

    <div id="trDashboard" runat="server">
        <div style="display: none">
            <iframe id="exportData" runat="server"></iframe>
        </div>
        <div class="dashboard">
            <h3>
                <asp:Label ID="lbl_DashHeader" runat="server" Text="Dashboard"></asp:Label></h3>
            <asp:HiddenField ID="Hidden1" runat="server" />
            <asp:HiddenField ID="Hidden2" runat="server" />
            <asp:HiddenField ID="hdAttendance" runat="server" />
            <asp:HiddenField ID="hdApproval" runat="server" />
            <asp:HiddenField ID="hdException" runat="server" />


        </div>
        <!-- Main content -->
        <asp:HiddenField ID="HdnDeparmentMonth" Value="" runat="server" />
        <asp:HiddenField ID="HdnDepartmentDaily" Value="" runat="server" />
        <asp:HiddenField ID="HdnDailyMonthly" Value="" runat="server" />
        <asp:HiddenField ID="HdnDepartmentName" Value="" runat="server" />
        <asp:HiddenField ID="DllSelectYear" Value="" runat="server" />
        <asp:HiddenField ID="LblHdnLeave" Value="" runat="server" />
        <asp:HiddenField ID="HdnLate" Value="" runat="server" />
        <asp:HiddenField ID="HdnEarlyExit" Value="" runat="server" />
        <asp:HiddenField ID="HdnAbsent" Value="" runat="server" />

        <asp:HiddenField ID="HdnCheckINCountBefore" Value="" runat="server" />
        <asp:HiddenField ID="HdnCheckINCountBetween1" Value="" runat="server" />
         <asp:HiddenField ID="HdnCheckINCountBetween2" Value="" runat="server" />
        <asp:HiddenField ID="hdnLateBeyondlimit" Value="" runat="server" />
        <asp:HiddenField ID="HdnLeaveEmployees" Value="" runat="server" />
        <asp:HiddenField ID="HdnBefore" Value="" runat="server" />
        <asp:HiddenField ID="HdnBetween1" Value="" runat="server" />
        <asp:HiddenField ID="HdnBetween2" Value="" runat="server" />
        <asp:HiddenField ID="HdnShiftDetails" Value="" runat="server" />

        <asp:HiddenField ID="HdnEarlyOutCount" Value="" runat="server" />
        <asp:HiddenField ID="HdnEarlyOutCount1" Value="" runat="server" />

        


        <div class="content">
            <div class="respos-tab">
                <div id="Div2" role="tabpanel">
                    <ul class="nav nav-tabs responsive-tabs tab-header" id="tablist">
                        <li class="active" id="DivLeaveChart"><a href="#LeaveChart" role="tab" onclick="return LeaveChart();">
                            <%-- <span>
                            <img src="../dist/img/icon13.png"></span>--%>
                            <asp:Label ID="lbl_LeaveChart" runat="server" Text="Leave Analysis Chart" Style="padding: 0"></asp:Label></a>
                        </li>
                        <li id="DivAttendacebyDepartment"><a href="#AttendanceChart" role="tab" onclick="return AttendanceChart();">
                            <%-- <span>
                            <img src="../dist/img/icon13.png"></span>--%>
                            <asp:Label ID="Label4" runat="server" Text="Attendance By department" Style="padding: 0"></asp:Label></a>
                        </li>
                        <li id="DivAbsentbyDepartment"><a href="#AbsentChart" role="tab" onclick="return AbsentChart();">
                            <%-- <span>
                            <img src="../dist/img/icon13.png"></span>--%>
                            <asp:Label ID="Label5" runat="server" Text="Absences By Department" Style="padding: 0"></asp:Label></a>
                        </li>

                        <li id="TTab3" runat="server"><a href="#EarlyOutChart"  data-toggle="tab" onclick="return EarlyOutChart();">
                            <span data-toggle="tooltip" title="Chart" runat="server" id="Exp_Chart"><i class="fa fa-pie-chart" aria-hidden="true"
                                style="font-size: 16px; color: #39687F"></i></span></a></li>

                        <%--<li onclick="return ClickApproval(3);" id="SBTabl3" runat="server"><a href="#ctl00_BodyContentPH_tab6" data-toggle="tab">
                                <span data-toggle="tooltip" title="Chart" runat="server" id="App_Chart"><i class="fa fa-pie-chart" aria-hidden="true"
                                    style="font-size: 16px; color: #39687F"></i></span></a></li>--%>


                        <%-- <li id="DivDashboard" class="pull-right">
                            <asp:LinkButton ID="Label1" runat="server" OnClick="Label1_Click" PostBackUrl="DashBoard.aspx" Text="Dash Board"></asp:LinkButton>
                        </li>--%>
                    </ul>
                </div>

                <div class="tab-content">
                    <div class="tab-pane active" id="LeaveChart">
                        <div id="LeaveCharts" runat="server" enableviewstate="true" style="display: block; padding: 16px">
                            <div class="form-horizontal">
                                <div class="panel-body">
                                    <div class="row" style="display: none">
                                        <div class="col-md-12">
                                            <div class="box">
                                                <div>
                                                    <div class="row">
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_LeaveChart_main" runat="server" CssClass="btn btn-block btn-primary"
                                                                Enabled="false" />
                                                        </div>
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_AttendanceChart_blur" runat="server" CausesValidation="true" CssClass="btn btn-block btn-success"
                                                                OnClientClick="return AttendanceChart();" />
                                                        </div>
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_Absent_blur" runat="server" CausesValidation="true" CssClass="btn btn-block btn-success"
                                                                OnClientClick="return AbsentChart();" />
                                                        </div>

                                                        <%--<div class="col-md-2">
                                                            <asp:Button ID="btn_EarlyOut" runat="server" CausesValidation="true" CssClass="btn btn-block btn-success"
                                                                OnClientClick="return EarlyOutChart();" />
                                                        </div>--%>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="row form-group">

                                        <div class="col-md-2">
                                            Employee Id
                                        </div>
                                        <div class="col-md-3">
                                            <asp:TextBox ID="txtEmployeeId" runat="server" CssClass="form-control">
                                            </asp:TextBox>
                                        </div>
                                        <div class="col-md-12" style="width: 0%">
                                            <asp:DropDownList ID="ddlSession" runat="server" Style="display: none">
                                                <asp:ListItem Text="First Session" Value="0">
                                                </asp:ListItem>
                                                <asp:ListItem Text="Second Session" Value="1">
                                                </asp:ListItem>
                                            </asp:DropDownList>
                                        </div>

                                    </div>
                                    <div class="row form-group">
                                        <div class="col-md-2">
                                            <asp:Label ID="lblShiftDate" runat="server" Text="Select Year"></asp:Label>
                                        </div>

                                        <div class="col-md-3">
                                            <asp:TextBox ID="txtFrom" runat="server" Style="display: none" CssClass="form-control">
                                            </asp:TextBox>

                                            <asp:DropDownList ID="DllYear" CssClass="form-control select2" AutoPostBack="false" runat="server"
                                                OnSelectedIndexChanged="DllYear_SelectedIndexChanged">
                                                <asp:ListItem Text="-Select-" Value="-Select-">
                                                </asp:ListItem>
                                            </asp:DropDownList>


                                            <%--To--%>
                                        </div>

                                        <div class="col-md-1">
                                            <asp:LinkButton ID="btnGo" OnClick="imgbtnSearch_Click" runat="server" CssClass="btn src-btn fa-search"
                                                OnClientClick="return validations();" Text="&nbsp;&nbsp;Search"></asp:LinkButton>
                                        </div>
                                        <div class="col-md-1">
                                        </div>
                                        <div class="col-md-2">
                                            <asp:Label ID="lbl_ToDate" runat="server" Style="display: none" Text="To Date"></asp:Label>
                                        </div>
                                        <div class="col-md-3">
                                        </div>

                                    </div>

                                    <div class="AD_line1">
                                    </div>
                                    <div class="row form-group">
                                        <div class="tab col-md-3" style="width: 1600px">
                                            <%--<div id="tab6" style="position:relative" runat="server">--%>

                                            <div id="chart" class="col-md-6" style="padding-left: 80px">
                                                <div id="timeline-chart"></div>
                                            </div>

                                            <%--</div>--%>
                                        </div>
                                    </div>

                                    <div class="row form-group">
                                        <div class="col-md-12">
                                            <div class="table-responsive">
                                                <asp:GridView ID="grv_AnalysisYear" runat="server" AutoGenerateColumns="true" AllowPaging="true"
                                                    PageSize="10" CellPadding="4" OnSelectedIndexChanged="grv_AnalysisYear_SelectedIndexChanged"
                                                    OnRowDataBound="grv_AnalysisYear_RowDataBound"
                                                    AutoGenerateSelectButton="true" CssClass="table das-table1">
                                                    <RowStyle Height="30px" CssClass="table-bg" BorderColor="#C5DFFC" />
                                                    <PagerStyle Font-Overline="False" HorizontalAlign="Right" CssClass="GridPager" />
                                                    <SelectedRowStyle BackColor="Yellow" />
                                                    <%--<PagerSettings FirstPageText="<<" LastPageText=">>" Mode="NumericFirstLast" NextPageText=">"
                                                    PreviousPageText="<" />--%>
                                                    <AlternatingRowStyle BackColor="white" />
                                                </asp:GridView>


                                                <div class="row">
                                                    <div class="col-md-12">
                                                    </div>
                                                </div>

                                            </div>

                                        </div>
                                    </div>
                                </div>

                                <div class="row" style="padding-top: 20px;">
                                    <div class="clearfix">
                                    </div>

                                    <div class="col-md-12" id="PredictionChart2" runat="server">
                                        <!--Selected One Month Grid Data-->
                                        <div class="nav-tabs-custom">

                                            <ul class="nav nav-tabs pull-right" id="tablist4">
                                                <li class="pull-left header">
                                                    <img src="../dist/img/app-date.png" class="att-date"><asp:Label ID="Label2"
                                                        Text="Selected Month Leave Deatils"
                                                        runat="server"></asp:Label></li>
                                            </ul>

                                            <div class="row form-group">
                                                <div class="col-md-12">

                                                    <div class="row form-group" id="Secoundgrid" runat="server">

                                                        <asp:GridView ID="grv_EmployeesLeaveDetail" runat="server" AutoGenerateColumns="False" AllowPaging="true"
                                                            PageSize="10" OnPageIndexChanging="grv_EmployeesLeaveDetail_PageIndexChanging" CellPadding="4"
                                                            CssClass="table das-table1">
                                                            <Columns>

                                                                <asp:TemplateField HeaderText="Employee_Code_Id" HeaderStyle-CssClass="empheader"
                                                                    ItemStyle-CssClass="table-icons">
                                                                    <ItemTemplate>
                                                                        <itemstyle horizontalalign="Center" />
                                                                        <headerstyle horizontalalign="Center" />
                                                                        <asp:Label ID="lbl_EmpAutoId" Text='<%# Eval("Employee_Code_Id")%>' runat="server"></asp:Label>
                                                                    </ItemTemplate>
                                                                </asp:TemplateField>
                                                                <asp:TemplateField HeaderText="Employee Name" HeaderStyle-CssClass="empheader"
                                                                    ItemStyle-CssClass="table-icons">
                                                                    <ItemTemplate>
                                                                        <itemstyle horizontalalign="Center" />
                                                                        <headerstyle horizontalalign="Center" />
                                                                        <asp:Label ID="lbl_LoginEmployeeId" Text='<%# Eval("EmployeeName")%>' runat="server"></asp:Label>
                                                                    </ItemTemplate>
                                                                </asp:TemplateField>
                                                                <asp:TemplateField HeaderText="Leave_ApplicationDate" HeaderStyle-CssClass="empheader">
                                                                    <ItemTemplate>
                                                                        <itemstyle horizontalalign="Center" />
                                                                        <headerstyle horizontalalign="Center" />
                                                                        <asp:Label ID="lbl_EmpId" Text='<%# Eval("Leave_ApplicationDate")%>' runat="server"></asp:Label>
                                                                    </ItemTemplate>
                                                                </asp:TemplateField>
                                                                <asp:TemplateField HeaderText="Leave_FromDate" HeaderStyle-CssClass="empheader">
                                                                    <ItemTemplate>
                                                                        <itemstyle horizontalalign="Center" />
                                                                        <headerstyle horizontalalign="Center" />
                                                                        <asp:Label ID="lbl_EmpName" Text='<%# Eval("Leave_FromDate")%>' runat="server"></asp:Label>
                                                                    </ItemTemplate>
                                                                </asp:TemplateField>
                                                                <asp:TemplateField HeaderText="Leave_ToDate" HeaderStyle-CssClass="empheader">
                                                                    <ItemTemplate>
                                                                        <itemstyle horizontalalign="Center" />
                                                                        <headerstyle horizontalalign="Center" />
                                                                        <asp:Label ID="lbl_EmpName" Text='<%# Eval("Leave_ToDate")%>' runat="server"></asp:Label>
                                                                    </ItemTemplate>
                                                                </asp:TemplateField>
                                                                <asp:TemplateField HeaderText="Number Of Leave Days" HeaderStyle-CssClass="empheader" HeaderStyle-Width="150px">
                                                                    <ItemTemplate>
                                                                        <itemstyle horizontalalign="Center" />
                                                                        <headerstyle horizontalalign="Center" />
                                                                        <asp:Label ID="lbl_EmpName" Text='<%# Eval("NumberOfDays")%>' runat="server"></asp:Label>
                                                                    </ItemTemplate>
                                                                </asp:TemplateField>

                                                            </Columns>
                                                            <RowStyle Height="30px" CssClass="table-bg" BorderColor="#C5DFFC" />
                                                            <PagerStyle Font-Overline="False" HorizontalAlign="Right" CssClass="GridPager" />
                                                            <%--<PagerSettings FirstPageText="<<" LastPageText=">>" Mode="NumericFirstLast" NextPageText=">"
                                                    PreviousPageText="<"/>--%>
                                                            <AlternatingRowStyle BackColor="white" />
                                                        </asp:GridView>

                                                    </div>

                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>

                    <div id="AttendanceChart" class="tab-pane fade">
                        <div id="AttendanceCharts" runat="server" enableviewstate="true" style="display: none; padding: 16px">
                            <div class="form-horizontal">
                                <div class="panel-body">
                                    <div class="row" style="display: none">
                                        <div class="col-md-12">
                                            <div class="box">
                                                <div>
                                                    <div class="row">
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_LeaveChart_blur" runat="server" CssClass="btn btn-block btn-primary"
                                                                Enabled="false" OnClientClick="return LeaveChart();" />
                                                        </div>
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_AttendanceChart_main" runat="server" CausesValidation="true" CssClass="btn btn-block btn-success" />
                                                        </div>
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_AbsentChart_blur" runat="server" CausesValidation="true" CssClass="btn btn-block btn-success" OnClientClick="return AbsentChart();" />
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row form-group">

                                    <%-- <div class="config-hdr con-spc">
                                        <div class="row">
                                            <div class="col-md-12">
                                                <h3>
                                                    <asp:Label Font-Bold="true" ID="lbl_CompanyDetails" runat="server" Text="Filter"></asp:Label></h3>
                                            </div>
                                        </div>
                                    </div>--%>

                                    <div class="col-md-12">
                                        <div class="row form-group">
                                            <div class="col-sm-3">
                                                <asp:Label ID="lblCompany" runat="server"></asp:Label>
                                            </div>
                                            <div class="col-sm-3">
                                                <asp:UpdatePanel ID="up1" runat="server">
                                                    <ContentTemplate>
                                                        <asp:DropDownList ID="ddlCompany" runat="server" AppendDataBoundItems="true"
                                                            CssClass="form-control select2">
                                                            <asp:ListItem Text="-Select-" Value="0"></asp:ListItem>
                                                        </asp:DropDownList>
                                                    </ContentTemplate>

                                                </asp:UpdatePanel>
                                            </div>
                                            <div class="col-sm-3">
                                                <asp:Label ID="Label3" runat="server" Text="Chart Type"></asp:Label>
                                            </div>
                                            <div class="col-sm-3">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <asp:RadioButton ID="rbtn_Daily" runat="server" Checked="True" GroupName="Gender"
                                                            Text="Daily" CssClass="radio radio-primary" AutoPostBack="false" OnCheckedChanged="rbtn_Daily_CheckedChanged" />
                                                    </div>
                                                    <div class="col-md-6">
                                                        <asp:RadioButton ID="rbtn_Monthly" runat="server" GroupName="Gender" Text="Monthly"
                                                            CssClass="radio radio-primary" AutoPostBack="false" Checked="false" OnCheckedChanged="rbtn_Daily_CheckedChanged" />
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row form-group">
                                            <div class="col-sm-3">
                                                <asp:Label ID="lblFromDate" runat="server" Text="From Date"></asp:Label>
                                            </div>
                                            <div class="col-sm-3">
                                                <asp:TextBox onpaste="return true" ID="txtAttednaceFromDt" runat="server" CssClass="form-control man-dat"
                                                    MaxLength="11" oncut="return false;"></asp:TextBox>
                                            </div>
                                            <div class="col-sm-3">
                                                <asp:LinkButton ID="btnAttendanceSearch" OnClick="btnAttendanceSearch_Click" runat="server" CssClass="btn src-btn fa-search"
                                                    OnClientClick="return validations();" Text="&nbsp;&nbsp;Search"></asp:LinkButton>
                                            </div>
                                            <div class="col-sm-3">
                                                <%--    <asp:TextBox onpaste="return true" ID="txtAttednaceToDt" runat="server" CssClass="form-control man-dat"
                                                    MaxLength="11" oncut="return false;"></asp:TextBox>--%>
                                            </div>
                                        </div>

                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <div class="col-sm-6">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="AD_line1">
                                        </div>
                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="col-md-6">
                                                    <div id="AttbyDepchart" style="padding-left: 0px">
                                                        <div id="AttbyDep-chart"></div>
                                                    </div>
                                                </div>
                                                <div class="col-md-3">
                                                </div>
                                            </div>
                                        </div>


                                        <%--</div>--%>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                    <div id="AbsentChart" class="tab-pane fade">
                        <div id="AbsentCharts" runat="server" enableviewstate="true" style="display: none; padding: 16px">
                            <div class="form-horizontal">

                                <div class="panel-body">
                                    <div class="row" style="display: none">
                                        <div class="col-md-12">
                                            <div class="box">
                                                <div>
                                                    <div class="row">
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_LeaveChart_blur1" runat="server" CssClass="btn btn-block btn-primary"
                                                                Enabled="false" OnClientClick="return LeaveChart();" />
                                                        </div>
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_AttendanceChart_blur1" runat="server" CausesValidation="true" CssClass="btn btn-block btn-success"
                                                                OnClientClick="return AttendanceChart();" />
                                                        </div>
                                                        <div class="col-md-2">
                                                            <asp:Button ID="btn_AbsentChart_Main" runat="server" CausesValidation="true" CssClass="btn btn-block btn-success" />
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row form-group">

                                    <%-- <div class="config-hdr con-spc">
                                        <div class="row">
                                            <div class="col-md-12">
                                                <h3>
                                                    <asp:Label Font-Bold="true" ID="lbl_CompanyDetails" runat="server" Text="Filter"></asp:Label></h3>
                                            </div>
                                        </div>
                                    </div>--%>

                                    <div class="col-md-12">
                                        <div class="row form-group">
                                            <div class="col-sm-3">
                                                <asp:Label ID="lblAbsentCompany" runat="server"></asp:Label>
                                            </div>
                                            <div class="col-sm-3">
                                                <asp:UpdatePanel ID="UpdatePanel1" runat="server">
                                                    <ContentTemplate>
                                                        <asp:DropDownList ID="ddlAbsentCompany" runat="server" AppendDataBoundItems="true"
                                                            CssClass="form-control select2">
                                                            <asp:ListItem Text="-Select-" Value="0"></asp:ListItem>
                                                        </asp:DropDownList>
                                                    </ContentTemplate>

                                                </asp:UpdatePanel>
                                            </div>
                                            <div class="col-sm-3" style="display: none">
                                                <asp:Label ID="Label7" runat="server" Text="Chart Type"></asp:Label>
                                            </div>
                                            <div class="col-sm-3" style="display: none">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <asp:RadioButton ID="rbtnDaily1" runat="server" Checked="True" GroupName="Gender"
                                                            Text="Daily" CssClass="radio radio-primary" AutoPostBack="false" OnCheckedChanged="rbtn_Daily_CheckedChanged" />
                                                    </div>
                                                    <div class="col-md-6">
                                                        <asp:RadioButton ID="rbtnMonthly1" runat="server" GroupName="Gender" Text="Monthly"
                                                            CssClass="radio radio-primary" AutoPostBack="false" OnCheckedChanged="rbtn_Daily_CheckedChanged" />
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row form-group">
                                            <div class="col-sm-3">
                                                <asp:Label ID="Label8" runat="server" Text="From Date"></asp:Label>
                                            </div>
                                            <div class="col-sm-3">
                                                <asp:TextBox onpaste="return true" ID="txtAbsentFromDt" runat="server" CssClass="form-control man-dat"
                                                    MaxLength="11" oncut="return false;"></asp:TextBox>
                                            </div>
                                            <div class="col-sm-3">
                                                <asp:UpdatePanel ID="UpdatePanel2" UpdateMode="Conditional" runat="server">
                                                    <ContentTemplate>
                                                        <asp:LinkButton ID="btnAbsentSearch" OnClick="btnAbsentSearch_Click" runat="server" CssClass="btn src-btn fa-search"
                                                            OnClientClick="return validations();" Text="&nbsp;&nbsp;Search"></asp:LinkButton>
                                                    </ContentTemplate>
                                                </asp:UpdatePanel>
                                            </div>

                                        </div>

                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <div class="col-sm-6">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="AD_line1">
                                        </div>
                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="col-md-8">
                                                    <div id="AbsentbyDepchart" style="padding-left: 0px">
                                                        <div id="AbsentbyDep-chart"></div>
                                                    </div>
                                                </div>
                                                <div class="col-md-2">
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>

                    <div id="EarlyOutChart" class="tab-pane fade">
                        <div id="EarlyOutCharts" runat="server" enableviewstate="true" style="display: none; padding: 16px; height: 1000px">
                            
                            <div class="graph-part1" style="overflow: auto">

                            <div class="row form-group">
                                <div class="col-md-3">
                                    <asp:Label ID="lblShiftName" runat="server" Text="Select the Shift Name" Font-Size="15px"></asp:Label>
                                </div>

                                <div class="col-md-3">


                                    <asp:DropDownList ID="ddlShiftName" CssClass="form-control select2 man-dat" AutoPostBack="false" runat="server"
                                        OnSelectedIndexChanged="DllYear_SelectedIndexChanged">
                                        <asp:ListItem Text="-Select-" Value="-Select-">
                                        </asp:ListItem>
                                    </asp:DropDownList>
                                </div>

                            </div>
                            <div class="row form-group">
                                <div class="col-sm-3">
                                    <asp:Label ID="Label1" runat="server" Text="From Date" Font-Size="15px"></asp:Label>
                                </div>
                                <div class="col-sm-3">
                                    <asp:TextBox onpaste="return true" ID="txtlateandEarly" runat="server" CssClass="form-control man-dat"
                                        MaxLength="11" oncut="return false;"></asp:TextBox>

                                </div>
                                

                            </div>
                             <div class="row form-group">

                                 <div class="col-sm-3">
                                    <asp:Label ID="Label6" runat="server" Text="Check-In Times within" Font-Size="15px"></asp:Label>
                                </div>
                                <div class="col-md-3">


                                    <asp:DropDownList ID="ddlShiftHours" CssClass="form-control select2 man-dat" AutoPostBack="false" runat="server">
                                        <asp:ListItem Text="-Select-" Value="0"> </asp:ListItem>
                                        <asp:ListItem Text="01:00" Value="1"> </asp:ListItem>
                                        <asp:ListItem Text="02:00" Value="2"> </asp:ListItem>
                                        <asp:ListItem Text="03:00" Value="3"> </asp:ListItem>
                                    </asp:DropDownList>
                                </div>
                                 <div class="col-sm-3">
                                    <asp:Label ID="Label9" runat="server" Text="Hrs of Shift Start Time" Font-Size="15px"></asp:Label>
                                </div>

                                <div class="col-sm-3">
                                    <asp:LinkButton ID="LinkButton1" runat="server" OnClick="btnShiftChart_Click" CssClass="btn src-btn fa-search"
                                        OnClientClick="return LateChart();" Text="&nbsp;&nbsp;Search"></asp:LinkButton>
                                </div>

                             </div>


                            <div class="row form-group">
                                <div class="col-md-6 col-sm-12">
                                    <div id="chart_div"></div>
                                </div>
                                <div class="col-md-6 col-sm-12">
                                    <div id="chart_div1" style="display:none"></div>
                                </div>

                            </div>

                        </div>


                        </div>
                    </div>



                </div>

            </div>
        </div>


    </div>

    <div id="trLanding" visible="false" runat="server">
        <div class="dashboard">
            <h3>Home</h3>
        </div>
        <div class="panel-body" style="text-align: center;">
            <div>
                <div class="table">
                    <div class="row" runat="server">
                        <div class="col-md-12" style="margin-top: 30%">
                            <asp:Label ID="lblDemo" runat="server" Font-Bold="True" Font-Names="Verdana" Font-Size="XX-Large"
                                ForeColor="Gray" Visible="false"></asp:Label>
                            <asp:HiddenField ID="hfLogout" runat="server" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <%--<div class="row">
        <div class="col-md-12" id="ApprovalData" runat="server">
            <!--Approval Data-->
            <div class="nav-tabs-custom">
                <!-- Tabs within a box  onclick="return ClickApproval(3);"-->
                <ul class="nav nav-tabs pull-right" id="tablist2">
                    <li id="SBTabl3" runat="server"><a href="#ctl00_BodyContentPH_tab6" data-toggle="tab">
                        <span data-toggle="tooltip" title="Chart" runat="server" id="App_Chart"><i class="fa fa-pie-chart" aria-hidden="true"
                            style="font-size: 16px; color: #39687F"></i></span></a></li>

                    <li class="pull-left header">
                        <img src="../dist/img/app-date.png" class="att-date"><asp:Label ID="lblAppData" Text="Attendance Check In Times / Attendance Early Check Out Summary " runat="server"></asp:Label></li>
                </ul>
                <div class="tab-content no-padding">
                    <!--TAB 1-->
                    <div id="tab6" style="position: relative;" runat="server">
                        <div class="graph-part1" style="overflow: auto">

                            <div class="row form-group">
                                <div class="col-md-3">
                                    <asp:Label ID="lblShiftName" runat="server" Text="Select the Shift Name" Font-Size="15px"></asp:Label>
                                </div>

                                <div class="col-md-3">


                                    <asp:DropDownList ID="ddlShiftName" CssClass="form-control select2" AutoPostBack="false" runat="server"
                                        OnSelectedIndexChanged="DllYear_SelectedIndexChanged">
                                        <asp:ListItem Text="-Select-" Value="-Select-">
                                        </asp:ListItem>
                                    </asp:DropDownList>
                                </div>

                            </div>
                            <div class="row form-group">
                                <div class="col-sm-3">
                                    <asp:Label ID="Label1" runat="server" Text="From Date" Font-Size="15px"></asp:Label>
                                </div>
                                <div class="col-sm-3">
                                    <asp:TextBox onpaste="return true" ID="txtlateandEarly" runat="server" CssClass="form-control man-dat"
                                        MaxLength="11" oncut="return false;"></asp:TextBox>

                                </div>
                                <div class="col-sm-2">
                                    <asp:LinkButton ID="LinkButton1" runat="server" CssClass="btn src-btn fa-search"
                                        OnClientClick="return LateChart();" Text="&nbsp;&nbsp;Search"></asp:LinkButton>
                                </div>

                            </div>

                            <div class="row form-group">
                                <div class="col-md-6 col-sm-12">
                                    <div id="chart_div"></div>
                                </div>
                                <div class="col-md-6 col-sm-12">
                                    <div id="chart_div1"></div>
                                </div>

                            </div>

                        </div>
                    </div>


                </div>
            </div>
        </div>
    </div>--%>






    <!--Div that will hold the pie chart-->





    <%--</div>--%>
    <%--   <script type="text/javascript">
        $('.responsive-tabs').responsiveTabs({
            accordionOn: ['xs', 'sm']
        });
    </script>--%>
    <%--     <script type="text/javascript">
        $(".select2").select2();
        function LoadDropdownScript() {
            $('.select2').select2({
                placeholder: {
                    id: 'select',
                    text: '-Select-'
                }
            });
        }
    </script>--%>
   <%-- <script src="plugins/select2/select2.full.min.js"></script>
    <script src="../dist/js/jquery.bootstrap-responsive-tabs.min.js"></script>--%>
</asp:Content>
