<%@ page language="C#" autoeventwireup="true" inherits="TA_UI_LicenseFileUpload, App_Web_yy0gqnok" %>

<%@ Register Assembly="AjaxControlToolkit" Namespace="AjaxControlToolkit" TagPrefix="cc1" %>
<%@ Register Src="TA_uc_Header.ascx" TagName="TA_uc_Header" TagPrefix="uc1" %>
<%@ Register Src="TA_uc_FooterForgotPwd.ascx" TagName="TA_uc_Footer" TagPrefix="uc3" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<meta http-equiv="X-UA-Compatible" content="IE=document.documentMode;" />
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>License File Upload</title>
    <link rel="shortcut icon" href="Images/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="Images/favicon.ico" type="image/x-icon" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
        name="viewport" />
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css" />
    <link href="bootstrap/font-awesome/css/font-awesome.css" rel="stylesheet" type="text/css" />
    <link href="bootstrap/font-awesome/css/build.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="plugins/jvectormap/jquery-jvectormap-1.2.2.css" />
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/AdminLTE.min.css" />
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link href="dist/css/_all-skins.min.css" rel="stylesheet" type="text/css" />
    <link href="dist/css/custom.css" rel="stylesheet" type="text/css" />
    <link href="dist/css/fonts.css" rel="stylesheet" type="text/css" />
    <%--<link rel="stylesheet" href="../plugins/iCheck/flat/blue.css" type="text/css" />--%>
    <link rel="stylesheet" href="plugins/datepicker/datepicker3.css" type="text/css" />
    <link rel="stylesheet" href="plugins/daterangepicker/daterangepicker-bs3.css" type="text/css" />
    <link href="dist/css/animate.css" rel="stylesheet" type="text/css" />

    <script language="javascript" src="js/maxLength.js" type="text/javascript"></script>

    <script language="javascript" src="js/lockkeys.js" type="text/javascript"></script>

</head>
<%--<body>--%>
<body oncontextmenu="return false" class="hold-transition skin-blue sidebar-mini">
    <header class="main-header">
            <!-- Logo -->
            <a href="http://www.timechecksoftware.com" class="logo">
                <span class="logo-mini" style="margin-top:5px"><img src="<%= ResolveClientUrl( "~/dist/img/logo-mini.jpg" ) %>" />    </span>
                <span class="logo-lg" style="margin-top:5px">
                    <img src="<%= ResolveClientUrl( "~/dist/img/logo.jpg" ) %>"></span>
            </a>
            <nav class="navbar navbar-static-top" role="navigation">
                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">
                        <li class="alr-logo"><img id="IMG2" runat="server" style="width:120px;height:45px;" /></li>
                    </ul>
                </div>
            </nav>
        </header>
    <form id="form1" runat="server">
        <div class="content-header">
            <h1>
                <%--  <img src="dist/img/lic-req.png" style="padding-right: 10px; vertical-align: middle;
                    padding-bottom: 2px" />--%>
                <asp:Label ID="lbl_Header" runat="server" Text="License File Upload"></asp:Label>
            </h1>
        </div>
        <div class="content" style="padding: 40px">
            <asp:ScriptManager ID="scLic" runat="server" AsyncPostBackTimeout="300">
            </asp:ScriptManager>
            <div class="lce-part">
                <div class="lce-box1">
                    <div class="row" style="height: 15px">
                        <div class="col-md-6">
                        </div>
                        <div class="col-md-6 pull-right">
                            <div class="lce-man">
                                <span>|</span>
                                <asp:Label ID="Label2" Visible="True" runat="server" Text="Mandatory" ForeColor="black"></asp:Label>
                                (1 No.)
                            </div>
                        </div>
                    </div>
                </div>
                <div class="lce-box2">
                    <div class="row">
                        <div class="form-horizontal">
                            <div class="col-md-6 leftside-box">
                                <div class="row" style="display: none">
                                    <div class="col-md-12">
                                        *
                                        <asp:Label ID="lblError" runat="server" ForeColor="red"></asp:Label>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-12">
                                        <div class="lce-cus" align="center">
                                            <h3>
                                                <asp:Label ID="lblManual" runat="server" Text="Manual Updation" Style="font-size: 15px;
                                                    font-weight: bold" class="ModuleTitle"></asp:Label></h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-4">
                                        <span style="color: Red">|</span>
                                        <asp:Label ID="lblLicenseFile" runat="server" Text="Select License File"></asp:Label>
                                    </div>
                                    <div class="col-md-8">
                                        <asp:FileUpload ID="fp_ImportFilePath" runat="server" CssClass="form-control" />
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-4">
                                    </div>
                                    <div class="col-md-6" align="left">
                                        <asp:LinkButton ID="btnUpload" CssClass="btn save-btn fa-upload" runat="server" Text="&nbsp;&nbsp;Upload"
                                            OnClick="btnUpload_Click" Style="margin-left: 0px" />
                                        <asp:LinkButton ID="btnBack" CssClass="btn save-btn fa-angle-left" runat="server"
                                            Text="&nbsp;&nbsp;Back" CausesValidation="false" OnClick="btnBack_Click" />
                                        <asp:LinkButton ID="btn_Proceed" CssClass="btn save-btn" runat="server" Text="Proceed"
                                            Visible="false" CausesValidation="false" OnClick="btn_Proceed_Click" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 rightside-box">
                                <div class="form-group">
                                    <div class="col-md-12">
                                        <div class="lce-cus" align="center">
                                            <h3>
                                                <asp:Label ID="Label1" runat="server" Text="Online Updation" class="ModuleTitle"
                                                    Style="font-size: 15px; font-weight: bold">
                                                </asp:Label>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="row" id="trActive" runat="server" align="center">
                                    <div class="col-md-12">
                                        <asp:UpdatePanel ID="UpdatePanel1" runat="server">
                                            <ContentTemplate>
                                                <asp:Panel ID="pnlActiveProgress" runat="server" Style="display: none;">
                                                    <asp:Panel ID="pnlActiveLoading" runat="server" HorizontalAlign="center">
                                                        <div class="InsideProgressBar">
                                                            <div class="row" style="margin-top: 10px">
                                                                <img src="../dist/img/logo-Progress.png" />
                                                            </div>
                                                            <div class="row" style="min-width: 280px">
                                                                <img src="../dist/img/default.gif" style="width: 100px" />
                                                            </div>
                                                            <div class="row" style="margin-bottom: 10px">
                                                                <asp:Label ID="Label3" runat="server" ForeColor="black" Style="text-align: center"
                                                                    Text="Please Wait..." Font-Bold="true" Font-Size="12px" Font-Italic="true" Font-Family="Arial"></asp:Label>
                                                            </div>
                                                            <div class="clear clearfix">
                                                            </div>
                                                        </div>
                                                    </asp:Panel>
                                                </asp:Panel>
                                                <asp:HiddenField ID="hdnActiveProgress" runat="server" />
                                                <cc1:ModalPopupExtender ID="popupActiveProgress" runat="server" TargetControlID="hdnActiveProgress"
                                                    BackgroundCssClass="ModalPopup" PopupControlID="pnlActiveProgress" BehaviorID="popupActiveProgress">
                                                </cc1:ModalPopupExtender>
                                            </ContentTemplate>
                                            <Triggers>
                                                <asp:PostBackTrigger ControlID="btnActivation" />
                                            </Triggers>
                                        </asp:UpdatePanel>
                                        <asp:LinkButton ID="btnActivation" CssClass="btn save-btn fa-toggle-on" runat="server"
                                            Text="&nbsp;&nbsp;Activate Now" OnClick="btnActivation_Click" OnClientClick="javascript:if(confirm('Are you sure internet connection is available and proceed?')) $find('popupProgress').show();else return false;" />
                                    </div>
                                </div>
                                <div class="row" id="trReActive" runat="server" style="padding-top: 12px; display: none"
                                    align="center">
                                    <div class="col-md-12">
                                        <asp:UpdatePanel ID="upLeave" runat="server">
                                            <ContentTemplate>
                                                <asp:Panel ID="pnlProgress" runat="server" Style="display: none;">
                                                    <asp:Panel ID="pnlLoading" runat="server" HorizontalAlign="center">
                                                        <div class="InsideProgressBar">
                                                            <div class="row" style="margin-top: 10px">
                                                                <img src="../dist/img/logo-Progress.png" />
                                                            </div>
                                                            <div class="row" style="min-width: 280px">
                                                                <img src="../dist/img/default.gif" style="width: 100px" />
                                                            </div>
                                                            <div class="row" style="margin-bottom: 10px">
                                                                <asp:Label ID="lblLoading" runat="server" ForeColor="black" Style="text-align: center"
                                                                    Font-Bold="true" Font-Size="12px" Font-Italic="true" Font-Family="Arial"></asp:Label>
                                                            </div>
                                                            <div class="clear clearfix">
                                                            </div>
                                                        </div>
                                                    </asp:Panel>
                                                </asp:Panel>
                                                <asp:HiddenField ID="hdnProgress" runat="server" />
                                                <cc1:ModalPopupExtender ID="popupProgress" runat="server" TargetControlID="hdnProgress"
                                                    BackgroundCssClass="ModalPopup" PopupControlID="pnlProgress" BehaviorID="popupProgress">
                                                </cc1:ModalPopupExtender>
                                            </ContentTemplate>
                                            <Triggers>
                                                <asp:PostBackTrigger ControlID="btnReactivation" />
                                            </Triggers>
                                        </asp:UpdatePanel>
                                        <asp:LinkButton ID="btnReactivation" CssClass="btn save-btn fa-retweet" runat="server"
                                            Text="&nbsp;&nbsp Reactivation Now" CausesValidation="false" OnClick="btnReactivation_Click"
                                            OnClientClick="javascript:if(confirm('Are you sure internet connection is available and proceed?')) $find('popupProgress').show();else return false;" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form>
</body>
</html>
